Libraries tagged by one time code

aliirfaan/laravel-simple-otp

1 Favers
4805 Downloads

Generate and verify OTP in Laravel for any model type and intent

Go to Download


omnisense/omnitravel

0 Favers
37 Downloads

Omnitravel: going from A to B under any PHP host, whoever keeps the data - a stop's or a station's next departures and arrivals in real time (delays, platforms, gates, cancellations), journeys across modes, where vehicles are, the network's stops and lines with their colours. One family for urban transit, trains and planes, in four contracts: timetables, itineraries, tracking, network. Providers are packages of their own (omnitravel/gtfs, omnitravel/transitous, omnitravel/navitia), each declaring its usage policy (rate limits, rights, attribution), enforced on every call and tightened by a site's configuration - on omnisense/contracts; the Symfony and Laravel bridges live in omnibridge.

Go to Download


drupal-eca-recipe/eca_lib_0022

0 Favers
112 Downloads

Calculates a field value and stores it on the node each time it is created or updated, replacing what the Calculated Field module does.

Go to Download


drupal-eca-recipe/eca_lib_0023

0 Favers
1293 Downloads

Publishes and unpublishes nodes automatically at scheduled dates and times, driven by a view on cron.

Go to Download


hussfelt/zend-model-creator-2

9 Favers
311 Downloads

This project is created to avoid the time spent on creating Entities/Services/Mappers for ZendFramework projects. It is based on some parts of the ZF-Commons team.

Go to Download


phil/bounce-parser

0 Favers
7 Downloads

Messages received on a bounce mailbox read and classified: delivery status notifications (RFC 3464, RFC 6533), abuse feedback reports (RFC 5965) behind an authenticator, bounces written as text, automatic replies (RFC 3834), enhanced status codes (RFC 3463), VERP return paths, and ordered rules of the application leading to actions

Go to Download


hasyirin/laravel-kpi

0 Favers
277 Downloads

Measure turnaround time against a working schedule, and track status transitions (movements) on any Eloquent model.

Go to Download


phoenixsearch/phoenixsearch

6 Favers
16 Downloads

PhoenixSearch is a fast and modern full-text real-time search engine based on Redis + PHP7

Go to Download


devwizardhq/laravel-filex

8 Favers
91 Downloads

laravel-filex is a powerful and reusable Blade component that brings modern, asynchronous file uploads to Laravel applications. It supports features like drag-and-drop uploads, real-time progress indicators, preview rendering, chunked upload for large files, and temporary file handling with finalization on form submission.

Go to Download


alish/activeable-model

0 Favers
8 Downloads

activate or deactivate any model any time on demand.

Go to Download


a1dbox/laravel-model-accessor-builder

3 Favers
10 Downloads

You can build query on model accessor. Sort or filter by accessor, and at the same time it's a regular model accessor

Go to Download


spareparts/pillar

1 Favers
3676 Downloads

Yet another take on ORM. This time with both hookers AND blackjack.

Go to Download


nubium/pillar

1 Favers
18157 Downloads

Yet another take on ORM. This time with both hookers AND blackjack.

Go to Download


aguetkriegerisch/elephant.io-custom

0 Favers
28 Downloads

Send events to a real time websocket engine through PHP, including customizable headers on handshake

Go to Download


yevhenii/laravel-entity

0 Favers
0 Downloads

This package add useful commands to Laravel project, commands like creating repository, and creating all in one time controller, model, repository, migration

Go to Download


<< Previous Next >>